Bug 442861 - Preselected OSRelease in GUI and TUI differs
Preselected OSRelease in GUI and TUI differs
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Sayli Karmarkar
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 04:53 EDT by Michal Nowak
Modified: 2013-03-07 21:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 17:53:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2008-04-17 04:53:37 EDT
Description of problem:

run rhn_register and rhn_register --nox

In GUI there's preselected the "All available systems"
In TUI there's preselected the "Limited updates only"

Version-Release number of selected component (if applicable):
rhn-client-tools-0.4.17-8.el5

How reproducible:
always

Actual results:
inconsistent behavior

Expected results:
consistent behavior
"All available systems" preselected
Comment 1 RHEL Product and Program Management 2009-02-20 17:53:34 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.